

/* overwrite
*************************************************************************/
body {
	background: #666 url(../img/bg_index_ja.gif) 795px 41px no-repeat;
	background: #666 url(../img/bg_index_ja.gif) 795px 37px no-repeat;
}

div#header {
	height: 107px;
}

div#trackword_banner {
	display: none;
}


/* feed
*************************************************************************/
div#main {
	clear: both;
	padding: 5px 10px 10px 10px;
	/*
	padding: 10px 10px 10px 10px;
	*/
}
div#main table {
	background: #999;
	border-collapse: collapse;
}
div#main table tr {
	
}
div#main table tr td {
	/*
	width: 215px;
	*/
	padding: 10px 0 10px 10px;
	vertical-align: top;
}
div#main table tr td#globalMenuContainer {
	background: #666 url(../img/bg_globalmenu_ja.gif) 15px 500px no-repeat;
	padding: 0;
}
div#main table tr td#globalMenuContainer ul {
	display: block;
	width: 150px;
}
div#main table tr td#globalMenuContainer ul li {
	display: block;
	width: 150px;
	height: 40px;
}
div#main table tr td#globalMenuContainer ul li.tab_01 {
	background: url(../img/tab_01_ja.png) left bottom no-repeat;
}
div#main table tr td#globalMenuContainer ul li.tab_02 {
	background: url(../img/tab_02_ja.png) left bottom no-repeat;
}
div#main table tr td#globalMenuContainer ul li.tab_03 {
	background: url(../img/tab_03_ja.png) left bottom no-repeat;
}
div#main table tr td#globalMenuContainer ul li.tab_04 {
	background: url(../img/tab_04_ja.png) left bottom no-repeat;
}
div#main table tr td#globalMenuContainer ul li.tab_05 {
	background: url(../img/tab_05_ja.png) left bottom no-repeat;
}
div#main table tr td#globalMenuContainer ul li.tab_06 {
	background: url(../img/tab_06_ja.png) left bottom no-repeat;
}
div#main table tr td#globalMenuContainer ul li.tab_07 {
	background: url(../img/tab_07_ja.png) left bottom no-repeat;
}
div#main table tr td#globalMenuContainer ul li.tab_08 {
	background: url(../img/tab_08_ja.png) left bottom no-repeat;
}
div#main table tr td#globalMenuContainer ul li.tab_09 {
	background: url(../img/tab_09_ja.png) left bottom no-repeat;
}
div#main table tr td#globalMenuContainer ul li.tab_10 {
	background: url(../img/tab_10_ja.png) left bottom no-repeat;
}
div#main table tr td#globalMenuContainer ul li.tab_11 {
	background: url(../img/tab_11_ja.png) left bottom no-repeat;
}
div#main table tr td#globalMenuContainer ul li.tab_12 {
	background: url(../img/tab_12_ja.png) left bottom no-repeat;
}
div#main table tr td#globalMenuContainer ul li a {
	display: block;
	width: 150px;
	height: 40px;
	background-position: left top;
	background-repeat: no-repeat;
	text-indent: -999px;
}
div#main table tr td#globalMenuContainer ul li span {
	text-indent: -999px;
	display: block;
}
div#main table tr td#globalMenuContainer ul li a:hover {
	background-position: left bottom;
}
div#main table tr td#globalMenuContainer ul li.tab_01 a {
	background-image: url(../img/tab_01_ja.png);
}
div#main table tr td#globalMenuContainer ul li.tab_02 a {
	background-image: url(../img/tab_02_ja.png);
}
div#main table tr td#globalMenuContainer ul li.tab_03 a {
	background-image: url(../img/tab_03_ja.png);
}
div#main table tr td#globalMenuContainer ul li.tab_04 a {
	background-image: url(../img/tab_04_ja.png);
}
div#main table tr td#globalMenuContainer ul li.tab_05 a {
	background-image: url(../img/tab_05_ja.png);
}
div#main table tr td#globalMenuContainer ul li.tab_06 a {
	background-image: url(../img/tab_06_ja.png);
}
div#main table tr td#globalMenuContainer ul li.tab_07 a {
	background-image: url(../img/tab_07_ja.png);
}
div#main table tr td#globalMenuContainer ul li.tab_08 a {
	background-image: url(../img/tab_08_ja.png);
}
div#main table tr td#globalMenuContainer ul li.tab_09 a {
	background-image: url(../img/tab_09_ja.png);
}
div#main table tr td#globalMenuContainer ul li.tab_10 a {
	background-image: url(../img/tab_10_ja.png);
}
div#main table tr td#globalMenuContainer ul li.tab_11 a {
	background-image: url(../img/tab_11_ja.png);
}
div#main table tr td#globalMenuContainer ul li.tab_12 a {
	background-image: url(../img/tab_12_ja.png);
}


div#main table tr td#globalMenuContainer div.searchContainer {
	display: block;
	width: 140px;
	padding: 40px 10px 0 0;
	background: url(../img/search_cap_ja.gif) 0 20px no-repeat;
	
	filter: alpha(opacity=25);
	-moz-opacity:0.25;
	opacity:0.25;
}
div#main table tr td#globalMenuContainer div.searchContainer input.input {
	float: left;
	width: 139px;
	border: 1px solid #333;
	margin: 0 0 5px 0;
}
div#main table tr td#globalMenuContainer div.searchContainer input.submit {
	float: right;
}
div#main table tr td#globalMenuContainer div.searchContainer img.submit {
	float: right;
}
div#main table tr td#globalMenuContainer p {
	display: block;
	clear: both;
	font-size: 10px;
	line-height: 1.5em;
	width: 140px;
	padding: 20px 10px 0 0;
}

div#main table tr td#globalMenuContainer div.bpContainer {
	padding: 120px 0 0 0;
}






div#main table tr td.feedContainer div {
	color: #000;
	clear: both;
	height: 50px;
	padding: 0 0 10px 0;
}
div#main table tr td.feedContainer div img {
	background: #666;
	padding: 2px;
	width: 48px;
	height: 48px;
	display: block;
	float: left;
}
div#main table tr td.feedContainer div h3 {
	display: block;
	float: left;
	font-size: 14px;
	/*line-height: 16px; */
	width: 160px;
	padding: 8px 0 5px 10px;
	padding: 0px 0 2px 7px;
	font-weight: bold;
}
div#main table tr td.feedContainer div h3 a {
	color: #000;
	text-decoration: none;
}
div#main table tr td.feedContainer div h3 a:hover {
	text-decoration: underline;
}
div#main table tr td.feedContainer div p {
	float: left;
	font-size: 11px;
	line-height: 16px;
	padding: 0 0 0 7px;
	width: 170px;
}
div#main table tr td.feedContainer div p a {
	font-size: 10px;
}
div#main table tr td.feedContainer div p a:hover {
}
div#main table tr td.feedContainer div p a.official {
	color: #900;
}
div#main table tr td.feedContainer div p a.donation {
	color: #ff0;
}



div#main table tr td.feedContainer ul {
	clear: both;
	display: block;
	height: 700px;
	width: 230px;
	overflow: scroll;
}
div#main table tr td.feedContainer ul.NA {
	overflow: hidden;
}
div#main table tr td.feedContainer ul li {
	clear: both;
	display: block;
	background: #333;
	padding: 10px;
	margin: 0 0 3px 0;
}
div#main table tr td.feedContainer ul li.today {
	background: #233;
}
div#main table tr td.feedContainer ul li.today span.timestamp {
	font-weight: bold;
}
div#main table tr td.feedContainer ul li span {
	color: #999;
	font-size: 11px;
	clear: both;
	float: right;
}
*html div#main table tr td.feedContainer ul li span {
	margin-right: 7px;
}
*:first-child+html div#main table tr td.feedContainer ul li span {
	margin-right: 7px;
}
div#main table tr td.feedContainer ul li p {
	clear: both;
	margin: 0;
	padding: 0;
	line-height: 1.5em;
}
div#main table tr td.feedContainer ul li p span.entry-content {
	color: #fff;
	font-size: 12px;
	line-height: 1.5em;
	clear: none;
	float: none;
}
div#main table tr td.feedContainer ul li p img {
	display: none;
}





